# SPDX-License-Identifier: AGPL-3.0-only
# One request that succeeded. Exists only as exculpating evidence for
# srv00-redirect-crawler: a client that follows its redirects produces
# these within the second, and one forgives ten redirects. Matching
# every 200 — statics included — is deliberately MORE forgiving than
# CrowdSec's version, which is the right direction for a rule that
# bans.
parser: http-200-ok
log: http
prefilter: '" 200 '
regex: '^(?P<ip>\S+) \S+ \S+ \[(?P<time>[^\]]+)\] "(?P<method>[A-Z]+) (?P<path>[^ "?]*)(?:\?[^ "]*)? [^"]*" 200 '
time_field: time
time_format: nginx
